body {
  font-family: Calibri, Arial, Helvetica;
  font-size: 12px;
  margin: 0px;
}

div.header-ock {
  background: url(../images/org_header.jpg) no-repeat;
}

div.header-sc {
  background: url(../images/sc_header.jpg) no-repeat;
}

div.header-tn {
  background: url(../images/tn_header.jpg) no-repeat;
}

div.header-floods {
  background: url(../images/floods_header.jpg) no-repeat;
}


div.header-sc, div.header-ock, div.header-tn, div.header-floods {
  height: 100px;
  margin-top: 0px;
  background-position: center top;
  background-color: #D5D4CB;
}
